---
- 
  type: ticket-status
  name: Status zgłoszenia
  name_plural: Statusy zgłoszenia
  sort_mode: SortCol
  masks: 13
  notes: |
    Statusy zgłoszenia
  properties:
    title: Szczegóły statusów zgłoszeń
    instructions: Właściwości, które mogą być ustawione na statusie zgłoszenia.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Stan
        sort: 1
        flags: 487665
        configuration:
          prompt: Stan zgłoszenia
      - 
        type: memo
        name: description
        label: Opis
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
